Hosting - Hosting y Versiones de PHP y PHPMyAdmin y Apache

   
Vista:

Hosting y Versiones de PHP y PHPMyAdmin y Apache

Publicado por Anna Carolina Diaz Riera (1 intervención) el 28/04/2011 15:27:57
Buenas tengo una pagina hospedada con Dattatec, pero las versiones de PHP , PHPMyAdmin y APache, no coinciden con las que yo tengo montada en mi servidor local.

tengo un problemita con las versiones, pero no se que seria si:

Version PHP en el Servidor de la Pagina: 5.2.17 y 5.3.5 Version de mi Maquina es: 5.3.0
Version PHPMyAdmin versión Servidor pagina: 3.3.3 Version Maquina es: 3.2.0.1
Version Apache Serdor pagina: Apache/1.3.41 (Unix) mod_fastcgi/2.4.6 mod_auth_pop/Ferozo-2.0 mod_auth_pam/1.1.1 PHP/4.4.4

Version Apache Maquina es: Apache/2.2.12 (Win32) DAV/2 mod_autoindex_color PHP/5.3.0 mod_perl/2.0.4 Perl/v5.10.0


mi problema en si, es que tengo una sentencia en MySql, que en el servidor de Pagina no funciona y en el localhost si perfectamente,

<?php
$consulta = "SELECT CodigoProducto, Descripcion, PrecioUnitario1
FROM vwproductosweb
GROUP BY CodigoProducto
ORDER BY visitar DESC LIMIT 1"; //consulta query
$resultado = mysql_query($consulta);//ejecuta la consulta y guarda el resultado en la variable $reslutado
$num_filas = mysql_num_rows($resultado);//guarda en la variable $num_filas el numero de items que devuelve
?>
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

Hosting y Versiones de PHP y PHPMyAdmin y Apache

Publicado por Didier Fallas (1 intervención) el 04/05/2011 17:11:37
Buenos días Anna Carolina.

¿Probó la consulta directamente en PHPMyAdmin?

¿Tiene acceso ssh al servidor? Si lo tiene, puede probar directamente por el cliente mysql, error relacionado con la sentencia ahí lo obtendrá. No parecer ser un problema de versiones.

Favor mantenernos informados si resuelve el problema.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

Hosting y Versiones de PHP y PHPMyAdmin y Apache

Publicado por martin (22 intervenciones) el 17/02/2012 15:26:32
porbaste con otro hosting? yo uso towebs y soporta esas versiones sin problema ..
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar